@charset "utf-8";

.sub_top_img {
	background: url("../images/Top_img_MENU.png");
	background-position: center;
}
	
/*........../ 塗装の必要性 /..........*/
#paint {
	padding: 0;
}
#paint .title h2 {
	color: #FFF;
}
#paint .title h3 {
	color: #21444e;
}
mark {
	background: #FFF;
	color: #21444e;
	padding: 0 3px;
	margin: 0 3px;
}
#paint .img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	border-radius: 20px;
	width: 550px;
	height: 380px;
	margin: 50px auto 0 auto;
	background-image: url("../images/Menu.png");
}

/*........../ 工事メニュー /..........*/
#menu section {
	margin-top: 80px;
	padding-bottom: 80px;
	border-bottom: #21444e 2px dashed;
}
#menu section:last-child {
	padding-bottom: 0;
	border-bottom: none;
}
#menu .img {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	width: 45%;
	height: 350px;
	border-radius: 20px;
}
#menu .img1 {
	background-image: url("../images/Menu_img (1).png");
}
#menu .img2 {
	background-image: url("../images/Menu_img (2).png");
}
#menu .img3 {
	background-image: url("../images/Menu_img (3).png");
}
#menu .img4 {
	background-image: url("../images/Menu_img (4).png");
}
#menu .img5 {
	background-image: url("../images/Menu_img (5).png");
}
#menu .img6 {
	background-image: url("../images/Menu_img (6).png");
}
#menu .align {
	width: 50%;
}
#menu h4 {
	color: #21444e;
	font-size: 2.4rem;
	border-left: #21444e 10px solid;
	line-height: 2.5ex;
	padding-left: 30px;
	margin-bottom: 10px;
}
#menu p {
	padding-top: 10px;
}
#menu .note {
	display: inline-block;
	background: rgba(255,255,255,0.5);
	border: #21444e 2px solid;
	padding: 20px 60px 20px 50px;
	border-radius: 10px;
	margin: 20px 0;
}
#menu .note h5 {
	color: #21444e;
	font-size: 1.2rem;
	margin-bottom: 10px;
}
#menu .note ul {
	margin-left: 25px;
}

/*........../ 施工事例 /..........*/
#sekou section {
	border-radius: 20px;
	width: 48%;
	padding: 30px 0 50px 0;
	margin-top: 80px;
}
#sekou h4 {
	text-align: center;
	color: #288ead;
	font-size: 1.8rem;
	width: 90%;
	margin: 0 auto 10px auto;
}
#sekou h5 {
	color: #ff9843;
	opacity: 0.4;
	font-weight: normal;
	font-family: 'Beth Ellen', cursive;
	font-size: 2.4rem;
	transform: rotate(-15deg);
	line-height: 2ex;
	position: absolute;
	top: -30px;
	left: -30px;
}
#sekou .img {
	position: relative;
	max-width: 500px;
	width: 90%;
	line-height: 0;
	margin: auto;
	border-radius: 10px;
	border: #FFF 10px solid;
}
#sekou .arrow {
	text-align: center;
	color: #288ead;
	font-size: 2rem;
	transform: rotate(-90deg);
	margin: -15px 0;
	position: relative;
	z-index: 5;
}
#sekou table {
	width: 90%;
	max-width: 500px;
	margin: 30px auto 0 auto;
}
#sekou td {
	padding: 15px 30px;
}
#sekou th {
	min-width: 150px;
	padding: 15px 20px;
}

.hide {
	display: none;
}
@media only screen and (max-width: 1300px) {
	.hide {
		display: block;
	}
}